import request from '@/utils/request'

// 招商情况月统计
export function getstatMonthFn(data) {
  return request({
    url: '/projectV2/common/statistics/month',
    method: 'get',
	data:data
  })
}
// 对接客商列表
export function getdjkslistFn(data) {
  return request({
    url: '/projectV2/djks/list',
    method: 'get',
	data:data
  })
}
// 对接客商新增
export function getdjksaddFn(data) {
  return request({
    url: '/projectV2/djks',
    method: 'post',
	data:data
  })
}
// 对接客商修改
export function getdjksputFn(data) {
  return request({
    url: '/projectV2/djks/put',
    method: 'post',
	data:data
  })
}
// 对接客商详情
export function getdjksdetailFn(data) {
  return request({
    url: '/projectV2/djks/'+data,
    method: 'get',
	data:data
  })
}
// 对接客商删除
export function getdjksdelFn(data) {
  return request({
    url: '/projectV2/djks/delete/'+data,
    method: 'get',
	data:data
  })
}

// 外出招商列表
export function getwczslistFn(data) {
  return request({
    url: '/projectV2/wczs/list',
    method: 'get',
	data:data
  })
}
// 外出招商新增
export function getwczsaddFn(data) {
  return request({
    url: '/projectV2/wczs',
    method: 'post',
	data:data
  })
}
// 外出招商修改
export function getwczsputFn(data) {
  return request({
    url: '/projectV2/wczs/put',
    method: 'post',
	data:data
  })
}
// 外出招商详情
export function getwczsdetailFn(data) {
  return request({
    url: '/projectV2/wczs/'+data,
    method: 'get',
	data:data
  })
}
// 外出招商删除
export function getwczsdelFn(data) {
  return request({
    url: '/projectV2/wczs/delete/'+data,
    method: 'get',
	data:data
  })
}



// // 统计输入列表
// export function getqktjListFn(data) {
//   return request({
//     url: '/system/qktj/list',
//     method: 'get',
// 	data:data
//   })
// }
// // 统计列表详情
// export function getqktjDetailtFn(data) {
//   return request({
//     url: '/system/qktj/'+data,
//     method: 'get',
//   })
// }
// //统计新增
// export function getqktjAddFn(data) {
//   return request({
//     url: '/system/qktj',
//     method: 'post',
// 	data:data
//   })
// }
// // 统计修改
// export function getqktjputFn(data) {
//   return request({
//     url: '/system/qktj/put',
//     method: 'post',
// 	data:data
//   })
// }